<?php


$this->headLink()->appendStylesheet($this->DinamicPath().'css/table.css','all');
$this->headLink()->appendStylesheet($this->DinamicPath().'css/form.css','all');
print $this->form->render();
if (count($this->list2Subjectlevel) > 0){
//$head = array('id_subjectLevel','subjectLevel_name','State_id_state');
$head = NULL;
$selectData = array('id_subjectLevel','subjectLevel_name','State_id_state');
$links['id_subjectLevel'] = $this->url(array('controller' => $this->controller, 'action' => $this->action), 'default', true);
$caption = "Subjectlevel";
print $this->Table($this->paginator,$selectData,$head,$caption,$links);
print $this->paginationControl($this->paginator,'Sliding','paginator.phtml');

}else {
echo "Nebyly nalezeny zadne zaznamy.";
}
?>
